Welcome

With WinLink you can quickly and easily link two
computers using a direct connect parallel cable to
share or synchronize files and folders. Simply
connect the parallel ports using the cable, run
WinLink on both computers and Voila... you are
sharing files between two computers!


Getting Started

winlinkicon.gif (2515 bytes) Getting Started

To start working with WinLink 2000, WinLink needs to be installed and running on two computers. You can connect from WinLink to another copy of WinLink.

Before you can connect, you need to install another copy of WinLink on the second computer. In order to do this, you do not have to install the entire Ultra WinCleaner Utility Suite 2000. On the original installation menu, you will find an option to install WinLink 2000 by itself. When you install WinLink on a second computer, use this option.

steps.gif (1824 bytes)
1. Insert the CD-ROM into your CD-ROM Drive.
2. If the CD-ROM doesn't start automatically, choose RUN from the Start Menu and type d:\setup.exe (where d is the letter assigned to your CD-ROM drive.)
3. Click OK
4. When the Installation menu appears choose the option to install WinLink by itself.
5. Follow the installation instructions on the screen.

Once the installation is completed, exit the Installation menu.

1. Press the Windows Start Button

2. Select the Programs option

3. Select the WinLink 2000 option

3. Click on the WinLink 2000 option

WinLink 2000 will execute and run.

On the first computer you can launch WinLink from the Ultra WinCleaner Main Menu or its separate option under the Ultra WinCleaner Utility Suite heading.

If you have already connected the parallel cable then each copy of run and wait for the other copy. As soon as both copies are running, the non-linked windows will changed to the linked icon and you will hear an audible bell sound if you speaker is working.


the basics

Basics

amconfus.jpg (8652 bytes)

Ports- Parallel or Serial

Cable - Direct Connect


parallel port

Parallel

A port on your computer that you can connect devices to, most commonly, a printer.
Most personal computers have at least one parallel (LPT) port; this port uses a 25-pin connector.
Parallel ports like the name indicates transfers data in parallel. Like a Multi-lane highway, two lanes of cars can travel together. On the same principle, bits of data can travel in parallel rows. This results in more information traveling faster. WinLink supports this faster method of communication.

You can connect two WinLink computers over cable by plugging a direct connect parallel cable into a parallel port on each


serial port

Serial

A port on your computer that you can connect devices to, most commonly, a modem or mouse.
Most personal computers have at least two serial (COM) ports; serial ports use a 25-pin or 9-pin connector.
Serial Ports as the name indicates transfers information in a series. Like a single lane highway where cars travel behind each other, bits of data (like cars) can only follow each other is a row. This is a slow process and therefore WinLink does not support the Serial port method of data transfer.


direct connect cable

Direct Connect Parallel Cable

This type of cable is very common and is available from most computer resellers. WinLink uses this type of cable and it will not work without one.

Since WinLink requires a direct connect parallel cable to be connected between two computers it is a good idea to do this if you have not already done so.

pcable.bmp (35766 bytes)

Direct Connect Parallel Cables are available from most computer hardware and software resellers. They require no configuration.

Connect the parallel cable to both ports on the two computers.
Once you have connected the two machines, run WinLink 2000 on both.


how to run winlink

winlinkicon.gif (2515 bytes) How to Run WinLink 2000

You can run WinLink 2000 several ways.

1. Select the Start Button, followed by the Program Option and then look for WinLink 2000 item. When you find it, select the option and another menu will appear that will let you choose between WinLink and its help file. Select the WinLink option.
2. You can also double click on the WinLink desktop icon to launch it.

Regardless of how you run WinLink, you will see the following window on the first machine.

winlink-connect.bmp (91854 bytes)

The NOT LINKED word will flash along with the RED X, indicating that WinLink does not recognized a link with the other computer.

Regardless of which order you perform the linking, either running Winlink on both computers and then installing the Parallel Cable or Installing the cable and then running the programs. The software will automatically link up as soon as it detects the connection.

The easier method to follow however, is when you connect up the two computers using a direct connect parallel cable first and then run a copy of WinLink on the two computers individually.

Although WinLink uses smart technology to recognize a connection, if a problem does occur you will be able to figure it out faster if you follow a systematic connection process.

In any event, when both computers are linked with a parallel cable and you run the second copy on the second machine, you will hear and audible tone and the NOT LINKED message with changed to the LINKED message. This indicates that you have successfully linked up two computers and are now ready to use the software. It really is that easy!

winlink-connected.bmp (91854 bytes)

The Not Linked message will change to Linked as soon as you run the second copy of WinLink 2000 and the two computers are connected with a Direct Connect Parallel Cable.


which computer to use

winlinkicon.gif (2515 bytes) Which computer do you want to use?

Since WinLink 2000 is state-of-the-art transfer technology. There are no separate program for receiving and sending files. With WinLink 2000, both the client and server programs are built in to one. Therefore, regardless of which computer you are working on, you can select whether you want to connect with one or the other.

Assume that you have connected your Desktop computer with your laptop. As soon as the Wizard shows that you are linked on both computers, press the CONNECT button on your desktop computer.

This will change the message on the Laptop computer to being used by the other computer. As the same time it will bring up WinLink's main split panel screen on your desktop.

see split pane interface.

You are now ready to get, send and synchronize files and folders between the two computers.

The split panel explorer style interface is fairly intuitive. One side of the screen shows you the disk tree structure of the first computer and the second side shows you the disk tree structure of the second computer.

At the top of both panels you can see a list of available drives. To select anyone of these, simply double click on the drive name.

The default settings on both are DRIVE C.

Note.gif (2277 bytes) Remember that just like accessing the drives on your computer, all of the rules have to be followed, if you try to access the remote computers A drive and there is no diskette in the drive, then you will get an error message.

Other then this, you are free to swap information back and forth.


copy move sync

winlinkicon.gif (2515 bytes) Copy or Move or Synchronzing files and folders.

Copying files and folders

Caution.gif (1886 bytes) When you drag and drop files from one computer to another, you are not moving them, but making copies. All old files will remain on the source computer and you will have to delete them if you want to discard them.

1 Make sure the target folder is visible.
2 Select the files and folders that you want to move.
3 Place the mouse pointer over one of the selections.
4 Hold down the left mouse button, drag the selections to the new location, and release the mouse button.
5 Verify that the source and target folders are correct.
6 Click OK.

Synchronizing folders

WinLink provides one of the easiest ways to synchronizing files and folders.

You can synchronize folder in two ways.

Method One

Select the folder on each of the computers you want to synchronize. Then press the Synchronize Button. The following illustrated window will appear.

sync.gif (8064 bytes)

If you selected the two folders before pressing the Synchronize button, the folder will be pre-selected in the appropriate fields. If you did not select the folders then you can select the folders you want by typing in their names into the two blank fields. This is the second method.

Method Two

Simply press the Synchronize button and then fill in the two field with the path and names of the folders you want to synchronize.

We recommend that you use the first method if you do not know DOS commands or want to make sure the path is correct.

Synchronization Options

The Synchronization button brings up the SYNC window that allows you to choose three file replacement options.

1. Replace Older Files

Choosing this option will let WinLink replace same name files if the file being replaced is older then the file you are replacing it with.

2. Replace Smaller Files

Choosing this option will let WinLink replace same name files if the file being replaced is smaller then the file you are replacing it with.

3. Replace Files only if smaller and older

Choosing this option will let WinLink replace same name files only if the file being replaced is smaller and older then the file you are replacing it with.

Include SubFolder

If you check this box, then any folder that contains subfolders will also by synchronized.


existing

winlinkicon.gif (2515 bytes) Existing WinLink

Since you are running two independent copies of WinLink you have to close both copies in order to stop WinLink from taking up system resources. If you exist one copy, this does not automatically close the other copy.

Also, if you exist one copy, the second copy will revert back to the not-linked window. At this point it will wait for the second machine to come online again. If you re-run WinLink again, the not-linked status will change to Linked and you will be able to select which computer you want to use.


Technical Support Header

Technical Support

Website Email

Telephone

Please Register For Support
www.blcorp.com


troubleshooting

winlinkicon.gif (2515 bytes) TroubleShooting

If you are having difficulty setting up and running WinLink, you should shut down both computers and then restart and follow the running procedures again.

The sequence followed should be first connect the cable, then run WinLink on the Source Computer followed by WinLink on the remote computer.

If this process does not result in a successful linkup. Please check your cable.

Sometimes the connection may be ill fitted or the cable may not be the proper one.

The cable you need is a DIRECT CONNECT PARALLEL CABLE. One notable manufacturer is Belkin Cables.

If after checking the above process and the cable, you are still not able to run the software, please contact Business Logic's Tech support.


Technical Support

Business Logic provides free 365 days of customer support to registered users only. After 365 days, a charge will apply for any direct telephone support questions. All email inquiries are always free of charge.
To help us serve you better, please ensure you have done the following before you contact our technical staff.

  • check the documentation
  • check the Readme file
  • check the on-line help for any possible solutions.

You can also visit our Updates and Patches Section at our Website.

Any minor updates and patches will be mail available for download. Simply download the file and it will install itself in the correct location, if you have kept the default installation paths. Further instructions are always available at the Website.

Contact Via Website

Http://www.blcorp.com

You can find Support Information about Ultra WinCleaner at our Website. Information about Latest Versions, updates made, errors found as well as patches and a Frequently Asked Questions page that is updated according to the types of questions we most encounter. This is accessible 7 days a week 24 hours a day and chances are that we have already answered the same question you have for someone else. So please take a few minutes to check out our Web Support Area.

Contact Via Email

Email: Tech@blcorp.com

If you have been unsuccessful at finding a reasonable solution to your question from our On-Line help and our Web Support Area, chances are that it is not technical in nature and that you just need to contact one of our Customer Support Personnel. If this is the case, please contact them via our Tech email as it will be forwarded on your behalf. Any other questions will be answered within 24 hours or less.

Contact Via Telephone

Please see our telephone and fax numbers at our Website. Please look under Contact Us or Technical Support.

Please remember that when you call, you may be placed in sequence with other callers and sometimes this means you may have to wait or leave a message. We apologies for any inconvenience they may cause you in advance.

Thank You

Business Logic Corporation

www.blcorp.com


browse

To navigate the Internet or the contents of your computer.


file

A program or document stored on a disk.


folder

A location in which you can store files and other folders.


menu

A list of commands that appears at the top of most windows.


mouse pointer

An icon, typically an arrow, that appears on your screen and is controlled by the movement of the mouse. You use the mouse pointer to work with menus, icons, links, and other screen objects.


Right Clicking Menus

Regardless of which mode you are working in, Expansion or Compression, whenever you right click your mouse button inside the list box one of the following menus will appear.

You have to have files listed before you can right click for a menu.

In Expansion or Open mode you will get this menu.

rightclick-add.bmp (43218 bytes)

In Compression or Archiving Mode you will get this menu.

listboxmenu-expand.bmp (88954 bytes)


right-click

To click an item by using the secondary mouse button, which is typically the right button. You can display a shortcut menu by right-clicking an item.

Ultra WinCleaner uses only one Shortcut menu. This is accessible when your right click any of the List Windows in any of the Wizard screens.


Using a Mouse

A mouse is a hand-held device that controls the movement of a pointer on your screen. You use your mouse to perform tasks on your computer.

As you move the mouse, a mouse pointer moves on your screen. When you position the pointer over an object, you can press (click or double-click) the mouse button to perform different actions on the object.

Right Clicking on any of the List Windows in any of the Wizards will bring up the following Menu.

rightclick box.gif (2081 bytes)